/* Общие стили */
body{
    margin:0;
    padding:0;
    color:#000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #4A77A1;
}

a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #000000;text-decoration: none;}

pre{
    margin-left: 10px;
    margin-right: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background: url('http://www.risuisam.ru/img/pre_bg.gif') repeat;
    border: 1px solid silver;
    overflow:auto;
    /* Специально для IE - чтобы не было вертикальной прокрутки */ 
    overflow-y:hidden;
}

/* Стили для pagination */
ul#pagination{
    margin-left: 10px;
    margin-top: 0px;
    padding:0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

ul#pagination li{
    display: inline;
    margin: 5px;
    padding: 3px;
    border: 1px solid gray;
}

ul#pagination li.active{
    background-color: #58d244;
    color:#FFFFFF;
}

/* Стили для содержащего контейнера */
div#container{
    width: 984px;
    margin: 0 auto;
    background-color: #F9FDF5;
}



/* Стили для хедера */
div#header{
    width: 980px;
    height: 160px;
    border: 2px solid silver;
}
    
div#header img {
    border:0px;
    height:160px;
    width: 980px;
}    





/* Стили для навигации под хедером */
div#top_navigation{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
div#top_navigation table{
	width: 984px;
	height: 35px;
	background-image: url(http://www.risuisam.ru/img/gradient_menu.jpg);
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

/*мои стили для горизонтальной менюшки*/
#nav{
list-style:none;/*прячем маркеры*/
margin:0;/*обнуляем поля и отступы, чтобы корректно отображался в разных браузерах*/
padding:0;
/* background-color: #444444;*/ /*фоновый цвет списка по желанию*/
height:28px;/*обязательно жестко задавать высоту, чтобы список не схлопывался,и была возможность задавать фоновый цвет*/
font:12px/28px Verdana, Arial, Helvetica, sans-serif;/*Указываем размер шрифта/высоту строки и семейство шрифта. Высота строки нужна для автоматического выравнивания текста по высоте*/
width:100%; /*ширина меню. Можно не указывать, тогда меню растянется на всю ширину родительского элемента*/
/* border:1px solid #000;*/  /*рамка, задаем по желанию.*/
}
#nav li{float:left;}/*делаем элементы списка плавающими(включаем обтекание) вследствие чего, они выстраиваются в один ряд*/
#nav a{
display:block;/*делаем ссылку блоком (по умолчанию, ссылка это элемент строчный)*/
border-right:1px solid #C0C0C0;/*задаем ей рамку справа*/
color:#fff; /*задаем цвет ссылок */
padding:0 15px;/*задаем поля внутри блока ссылки, обратите внимание на то, что  сверху и снизу значение равно нулю, т.к. высота строки у нас жестко задана*/
position:relative; /*Это специальный прием, для I.E.6 , чтобы ссылка была кликабельная по всей площади*/
float:left; /*опять же для I.E. , чтобы блок ссылки  занимал всю высоту. Если параметр postion:relative не задается, то можно и этот не задавать.*/
text-decoration:none;/*убираем подчеркивание*/
}
#nav a:hover{
background-color:#9AD652;/*цвет фона ссылки при наведении*/
color:#000; /*цвет ссылок при наведении*/
}


/* Стили для блока, содержащего блок контента */
div#wrapper{
    float: left;
    width: 100%;
    background-color: #F9FDF5;
}




/* Стили для блока контента */
div#content{
    line-height: 1.3;
    margin: 0px 170px;
    margin-top: 10px;
    background: #F9FDF5;
}
div#content div.grey_line{
    width:623px;
    border-top: 1px solid #D8D8D8;
    margin: 10px;
}
div#content div.rument{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 6px;
    margin-bottom: 6px;
    border: 1px solid #E2DEE4;  
    background-color: #FFF;
}
div#content p{
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    margin: 10px;
    text-align: justify;    
}
/*моя вставка для списка с номерами */
div#content li{
    color: #000000;
    font-size: 13px;
    font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
    text-align: justify;    
}
div#content div.center p{    
    text-align: center;    
}
div#content p.anons_text{
    color: gray;
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 0px;    
}
div#content p.rument{
    color: #4D4D4D;
    font-size: 11px;        
}
div#content p.anons_title{
    margin-left: 0px;
}
div#content h2{
    font-size: 14px;
    margin: 15px 10px;
    text-align: center;           
}
div#content h3{
    font-size: 13px;
    margin: 15px 10px;
    text-align: center;
}

/* risuisam */



/* c 1табличкой   */
div#ris    a{
    font-size: 13px;
    font-weight: normal;
    text-align: justify;
}
div#ris span{
    font-weight: bold;
}	
div#ris TABLE {
    margin-left: auto;   
    margin-right: auto;
    width: 620px; /* Ширина таблицы */
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	background-color: #fff;
}
div#ris TD, TH {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #C0C0C0; /* Параметры рамки */   
}
div#ris TH {
/*    background: #fff;  Цвет фона */
}
    
/* c 2табличками/*/
  div#ris2   a{
    font-size: 13px;
    font-weight: normal;
    text-align: justify;
}
div#ris2 span{
    font-weight: bold;
}	
div#ris2 TABLE {
    margin-left: auto;   
    margin-right: auto;
    width: 620px; /* Ширина таблицы */
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	background-color: #fff;
}
div#ris2 TD, TH {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #C0C0C0; /* Параметры рамки */ 
   	width:50%;   
}
div#ris2  TH {
/*    background: #fff;  Цвет фона */
}
    
    
/* risuisam конец*/

/* Стили для левого блока */
div#leftblock{
    float: left;
    width: 170px;
    margin-left: -984px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: left;
    border: 0px;
}
div#leftblock table{
    width: 170px;
    background: #D9EDBA;
    border-top: 0px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-spacing: 2px;
}
div#leftblock p{
    margin: 5px;
    line-height: 1.3;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}
div#leftblock a img{
border: 0px;
}





/* Стили для правого блока */
div#rightblock{
    float: left;
    width: 170px;
    margin-top: 0px;
    margin-left: -170px;
    margin-bottom: 10px;
    text-align: left;
    border: 0px;
}
div#rightblock table{
    width: 170px;
    background: #D9EDBA;
    border-top: 0px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-spacing: 2px;
}
div#rightblock p{
    margin: 5px;
    line-height: 1.3;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}
div#rightblock a img{
border: 0px;
}





/* Стили для футера */
div#footer{
    clear: both;
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
div#footer table{
    text-align: center;
	width: 984px;
	height: 50px;
	background-image: url(http://www.risuisam.ru/img/gradient_footer.jpg);
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
div#footer tr td{
    color: #f7f9f9;
}
div#footer tr td a{
    text-decoration: none;
    color: #ffffff;
}
div#footer tr td a:visited{
    color: #ffffff;
}
div#footer tr td a:hover{
    color: #29AF29;
}




/* Прочие стили */

/* Вид ячейки для сайдбаров */
.tdview{
    background: #9AD652;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

/* Вид заголовка для сайдбаров */
.sidebartitle{
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin: 5px 0px;
}
/* Картинка для анонса 45 на 45 */
.small_img{
    border:1px solid #C9C9C9;    
}

/* Таблица смайлов */
.smile{
    margin-left:10px;
}

/* Поле поиска */
#search{
    width: 128px;
    background: url('http://www.risuisam.ru/img/icon_search.png') no-repeat 1px; 
    padding-left:20px;
    border:1px solid silver;
}

/* Кнопка поиска */
#search_button{
    margin-left:0px;
    border:solid 1px #CCCCCC;
    background-color: #9AD652;
}

/* для счетчика яндекс */
div#yandex{
text-align: center;
padding-top: 10px;
padding-bottom: 5px;
}

/* для площадок */
div#link {
    margin: 20px auto 8px 10px;        
    font-size: 12px;
    font-weight: normal; text-align: justify;
}

div#link a{
    color: #000000;
    font-weight: normal;
    text-align: justify;     
}

/* для площадок изменение цвета ссылки на зелен. при наведении */
div#link a:link {color: #000;text-decoration:underline;}
div#link a:visited {color: #000;text-decoration:none;}
div#link a:hover {color: #498025;text-decoration:none;}
div#link a:active {color: #000;text-decoration:none;}

/*для картинок выравнивание по центру */
div#center {
 text-align: center;
 
}
div#center img{
 border: 0;
 padding-top: 7px;
 padding-bottom: 7px;
}

/* для социальных кнопок */

#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: -90px; /* смещение панели влево от края контента */
  padding: 6px 6px 0;
  background: #5b92c4;
  border: 1px solid #65a0d7;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

/* Стили к хлебным крошкам */

.breadcrumbs_list{
    margin:10px;
    padding: 0px;    
}

.breadcrumbs_elements{
    display: inline;
    font-size: 11px;    
}